@font-face {
	font-family: "PFSquareSansPro";
	src:  url("../fonts/pfsquaresanspro-regular.html") format("truetype");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "PFSquareSansProBold";
	src:  url("../fonts/pfsquaresanspro-bold.html") format("truetype");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "PFSquareSansProLight";
	src:  url("../fonts/pfsquaresanspro-light.html") format("truetype");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "PFSquareSansProThin";
	src:  url("../fonts/pfsquaresanspro-thin.html") format("truetype");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "PFSquareSansProItalic";
	src:  url("../fonts/pfsquaresanspro-italic.html") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* Global */
body {
	font-family: 'Roboto', sans-serif;
	padding: 0;
	margin: 0;
}
a {
	color: #fff;
	text-decoration: none;
}
ul, li, p, a {
	font-family: 'Roboto', sans-serif;
}
#header .fixed {
	position: fixed;
	z-index: 101;
	width: 100%;
	top: 0;
}
.header-two-text {
	font-size: 40px;
	font-family: 'Roboto', sans-serif;
	color: rgb(0, 0, 0);
	line-height: 0.563;
	text-align: center;
}
.header-three-text {
	font-size: 17px;
	font-family: 'Roboto', sans-serif;
	color: rgb(0, 0, 0); 
	line-height: 1.324;
	text-align: center;
}
/* /Global */
.top-bar-wrapper {
	background: #2678c0;
}
#header .brand-logo-left {
	width: 30%;
	position: relative;
	right: 10px;
}
#header .right-menu {
	width: 68%;
	float: right;
}
#header button.lang-button {
	font-family: 'Roboto', sans-serif;
	background: transparent;	
	opacity: 0.7;
	color: rgb(255, 255, 255);
	border-radius: 8px;
	font-size: 13px;
	line-height: 1.731;
	border: none;
	padding: 1px 9px;
	margin-right: 2px;
}
#header button.lang-button.active,  #header button.lang-button:hover{
	border: 1px solid rgb(255, 255, 255);
	opacity: 1;
}
#header .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    background-color: #2678c0;
}
#header .nav-wrapper nav.menu {
	padding-top: 12px;
	padding-bottom: 5px;
}
#header .nav-wrapper nav.menu ul {
	padding: 0;
}
#header nav.menu ul li {
	display: inline-block;
	padding: 5px 0 3px;
	margin-right: 35px;
	width: 14.595%;
	list-style: none;
	text-align: center;
	transition: background 0.2s;
	transform: skew(-20deg);  /* SKEW */
}
#header nav.menu ul li:last-child {
	margin-right: 0;
}
#header nav.menu ul li a {
	font-size: 19px;
	font-family: 'Roboto', sans-serif;
	color: rgb(17, 71, 116);
	line-height: 1.184;
	display:block;
	text-decoration:none;
	padding: 5px 10px;
	transform: skew(20deg); /* INVERSE SKEW */
}
#header nav.menu ul li.active,
#header nav.menu ul li:hover {
	background: #2678c0;
	color: #fff;
}
#header nav.menu ul li a:hover, #header nav.menu ul li.active{
	color: #fff;
}
#header .logo {
	margin-top: 17px;
	text-align: right;
}
#header .menu-fixed {
    position: fixed;
    z-index: 9099;
    width: 100%;
    top: 0;
    background: #ffff;
    }
img.mail-inbox {
	height: 19px;
	width: auto;
}
img.working-hrs {
	height: 19px;
	width: auto;
}
.top-bar:first-child {
	background: url(/frontend/images/horizontal-border-line.jpg) no-repeat;
	padding-left: 41px;
	height: 63px;
}
.top-bar:nth-child(2) {
	padding-left: 35px;
}
.top-bar:nth-child(3) {
	padding-left: 0;
	padding-right: 28px;
}
.top-bar a, span.working-schedule{
	font-family: 'Roboto', sans-serif;
	color: rgb(255, 255, 255);
	font-size: 17px;
	line-height: 1.324;
	margin-left: 12px;
}
.top-bar a.telephone {
	font-family: 'Roboto', sans-serif;
	color: #fff;
}
.top-bar {
	padding-top: 16px;
	padding-bottom: 16px;
	float: left;
	text-align: center;
}
.top-bar {
	width: 24.5%;
}
.top-bar:last-child {
    padding-right: 70px;
}
.subheader-item {
	padding: 5px 0 5px 0;
}
.subheader-wrapper.row {
	background: #004575;
	max-width: 1100px;
    position: absolute;
    width: 100%;
    margin: auto;
	z-index: 111;	
    left: 50%;
    transform: translate(-50%);
}
.subheader-inner {
	border-right: 1px solid #416c90;
}
.subheader-inner:hover {
	opacity: 0.8;
	transition: 0.2s;
}
#header .border-remove {
	border-right: none;
}
.subheader-inner:nth-child(3) {
	border-right: none;
}
.subheader-inner img.account-services {
	height: 26px;
	width: auto;
}
.subheader-inner img.audit-services {
	height: 22px;
	width: auto;
}
.subheader-inner img.practice-learn, .subheader-item img.right-arrow{
	height: 26px;
	width: auto;
}
img.right-arrow {
	padding-left: 10px;
}
.subheader-inner p, p.order-service {
	font-family: 'Roboto', sans-serif;
	display: inline-block;
	text-decoration: none; 
	position: relative;
	color: rgb(255, 255, 255);
	font-size: 17px;
	line-height: 2.002;
	margin-bottom: 0;
}
.subheader-inner p{
	margin-left: 18px;
}
.subheader-inner p:after {
	position: absolute;
	height: 1px;
	margin: 0 auto;
	content: '';
	left: 0;
	right: 0;
	width: 100%;
	color: #000;
	background-color: #a6bacb;
	bottom: 7px;
}
#header p.order-service {
	margin-left: 54px;
	font-size: 20px;
	font-family: 'Roboto', sans-serif;
	color: rgb(255, 255, 255);
	line-height: 1.125;
}
.subheader-wrapper .subheader-hor-row {
    padding: 0;
}
.subheader-wrapper .subheader-item {
	padding-left: 10px;
	padding-right: 0;
	padding-top: 3px;
	padding-bottom: 6px;
	text-align: center;
}
#main-block {
	/* margin-top: -44px; */
	position: relative;
}
#main-block .main-block-wrapper {
	position: absolute;
	z-index: 97;
	top: 50%;  /* position the top  edge of the element at the middle of the parent */
	left: 50%; /* position the left edge of the element at the middle of the parent */
	transform: translate(-50%, -50%);
	width: 980px;
}
#main-block .slider-item {
	background: url(/frontend/images/updated-slider-new-main-page.jpg) no-repeat center;
	height: 500px;
    position: relative;
    background-size: cover;
}
#main-block .slider-item-second {
	background: url(/frontend/images/fourthupdated-new-slider.jpg) no-repeat center;
	height: 500px;
    position: relative;
    background-size: cover;
}
#main-block .slider-left-block {
	margin-top: 0;
	display: inline-block;
}
#main-block .slider-left-block h1 {
    font-size: 30px;
	font-family: 'Roboto', sans-serif;
    color: rgb(255, 255, 255);
    line-height: 1.667;
    position: relative;
    bottom: 64px;
}
#main-block .form-wrapper {
	width: 277px;
	padding: 23px 17px;	
	border-radius: 	9px;
	background: #928d8d6b;
	-webkit-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.25);
	text-align: center;
	margin-left: 100px;
	margin-top: 31px;
}
#main-block .left-text-wrapper {
	margin-top: 186px;
}
#main-block .right-form-wrapper {
	margin-top: 0;
}
#main-block input.btn.btn-form, #main-block button.btn.btn-form {
	width: 90%;
	display: block;
	font-size: 22px;
	font-family: 'Roboto', sans-serif;
	background: #b1070d;
	color: rgb(255, 255, 255);
	line-height: 1.25;
	margin: 0 auto;
	border-radius: 8px;
	padding-top: 8px;
	padding-bottom: 11px;
	transition: 0.3s;
}
#main-block .slick-prev {
	left: 125px;
	z-index: 109;
}
#main-block .slick-next {
	right: 125px;
	z-index: 109;
}
#main-block .slick-prev, #main-block .slick-next {
	height: 55px;
	width: auto;
	opacity: 0.75;
	margin-top: 15px;
	top: 50%;
}
#main-block .slick-prev:hover, #main-block .slick-next:hover {
	opacity: 1;
}
.slider-right-block .form-wrapper input.form-control {
	color: #fff;
	background: transparent;
	max-width: 243px;
	width: 100%;
	border-radius: 	9px;
	margin: auto;
}
.btn.btn-form {
	width: 100%;
}
#main-block input[placeholder]  {
	color: rgb(255, 255, 255);
	/* padding: 18px 0 20px 22px; */
    height: 38px;
    padding-left: 22px;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	line-height: 2;
	display: block;
	margin-bottom: 21px;
}
#main-block ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #fff;
}
#main-block ::-moz-placeholder { /* Firefox 19+ */
 	color: #fff;
}
#main-block ::-moz-placeholder { /* Firefox 18- */
 	color: #fff;
}
.slick-dotted.slick-slider {
	margin-bottom: 0;
}
.btn.btn-form {
	background: #960101;
}
#main-block .slick-dotted.slick-slider {
	margin-bottom: 0;
}
#about-company .about-block img {
	float: left;
	width: 50%;
	height: auto;
	margin-right: 59px;
	margin-bottom: 41px;
}
#about-company .about-left {
	background: url(/frontend/images/audit-main-slider-updated.jpg) no-repeat center;
	min-height: 425px;
    position: relative;
    background-size: cover;
}
#about-company .about-right {
	width: 41.75%;
	padding-left: 55px;
	padding-top: 15px;
}
#about-company h2.header-two-text {
	font-size: 40px;
	font-family: 'Roboto', sans-serif;
	color: rgb(0, 0, 0);
	text-align: left;
	line-height: 0.563;
}
#about-company .about-right p {
	font-family: 'Roboto', sans-serif;
	display: inline-block;
	font-size: 13px;
	color: rgb(0, 0, 0);
	line-height: 2;
	text-align: left;
	margin-top: 14px;
	margin-bottom: 0;
	margin-right: 30px;
}
#about-company .text-wrapper {
	max-width: 1100px;
	margin: auto;
}
#about-company .about-block p:first-child {
	margin-top: 0;
	padding-top: 42px;
}
#about-company .about-block p {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: rgb(0, 0, 0);
	line-height: 2;
	text-align: left;
	margin-top: 14px;
	margin-bottom: 0;
	margin-right: 30px;
}
#about-company .button img.right-arr,  #interactive .button img.right-arr {
	height: 19px;
	width: auto;
}
#about-company button.button:hover, #interactive button.button:hover,
#about-company a.button:hover, #interactive a.button:hover{
	background: #2678c0;
	border: 1px solid #fff;
	transition: 0.2s;
}
#about-company button.button:hover > a p,
#interactive button.button:hover > a p,
#about-company a.button:hover > p, 
#interactive a.button:hover > p {
	color: #fff;
}
#about-company button.button, #interactive button.button, 
#about-company a.button, #interactive a.button {
	font-family: 'Roboto', sans-serif;
	background: transparent;
	border: 1px solid #949494;
	font-size: 15px;
	color: rgb(0, 0, 0);
	line-height: 2;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 21px;
	padding-right: 14px;
	margin-top: 19px;
}
#about-company .button p, #interactive .button p {
	margin-right: 17px;
	margin-top: 0;
	margin-bottom: 0;
}
#about-company a.button {
    text-decoration: none;
    margin-top: 18px;
    display: block;
    width: 250px;
}
 #interactive a.button {
    text-decoration: none;
    margin-top: 18px;
    display: block;
    width: 223px;
 }
#interactive a.button img.right-arr {
    float: right;
    margin-top: 4px;
    margin-right: 5px;
}
#about-company .button p a {
    color: #000;
    text-decoration: none;
}
#info-us .header-three-text {
	font-size: 17px;
	font-family: 'Roboto', sans-serif;
	color: rgb(0, 0, 0); 
	line-height: 1.324;
	text-align: left;
}
#info-us .item-gen {
	border: 1px solid #7f7f7f;
	margin-right: 31px;
	width: 31.45%;
	height: 140px;
}
#info-us .item-gen:last-child {
	margin: 0;
}
#info-us .left-item, #info-us .right-item {
	display: inline-block;
}
#info-us .left-item {
	width: 24%;
	vertical-align: top;
	padding-top: 25px;
	padding-left: 17px;
}
#info-us .right-item {
	width: 74%;
	padding-left: 13px;
}
#info-us .right-item p {
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	color: rgb(0, 0, 0);
	line-height: 1.5;
	text-align: left;
}
.left-item img.item-img {
	height: 48px;
	width: auto;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	/*-ms-transition:all 0.3s ease-out;*/
	-o-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
}
.left-item img.item-img:hover {
	-webkit-transform:rotate(15deg) scale(1.3);
	-moz-transform:rotate(15deg) scale(1.3);
	-ms-transform:rotate(15deg) scale(1.3);
	-o-transform:rotate(15deg) scale(1.3);
	transform:rotate(15deg) scale(1.3);
}
#info-us .info-second-block{
	margin-top: 35px;
}
#info-us .item-wrapper {
	padding-bottom: 22px;
	padding-right: 11px;
}
#info-us .info-one-block .text {
	margin-top: 40px;
	margin-bottom: 44px;
}
#info-us {
	padding-bottom: 61px;
}
section#interactive {
	background: url(/frontend/images/background-feedback-form.jpg) no-repeat center;
	height: 560px;
}
#interactive h2#feedback {
    text-align: center;
}
#interactive a.header-two-text:hover {
    text-decoration: none;
}
#interactive h2 {
    transition: 0.3s;
}
#interactive h2:hover > a.header-two-text {
    opacity: 0.8;
}
#interactive .question-left {
	padding-left: 0;
}
#interactive .feed-right {
	padding-bottom: 93px;
	padding-left: 25px;
}
#interactive .question-left, #interactive .feed-right {
	padding-top: 21px;
}
#interactive a.button {
	background: transparent;
	border: 1px solid #fff;
	margin-top: 25px;
}
#interactive a.button p {
	display: inline-block;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	color: rgb(255, 255, 255);
	line-height: 2;
	text-align: left;
}
#interactive a.button p a {
    text-decoration: none;
}
#interactive .header-two-text:first-child {
	text-align: center; /* should be updated */
	color: #fff;
	padding-right: 0;
}
#interactive #quest-answer {
	text-align: left;
	padding-left: 65px;
}
#interactive .slick-dots li button {
	width: 6px;
	height: 6px;
	border: 2px solid #fff;
    border-radius: 50%;
    box-shadow: 1px 1px 3px -1px rgba(0,0,0,.2);
    -webkit-transition: border-color .3s;
    -o-transition: border-color .3s;
    transition: border-color .3s;
}
#interactive .slick-dots li button:before{
	content: '';
	width: 10px;
	height: 10px;
	background: #fff;
	opacity: 1;
	border-radius: 50%;
	top: 50%;
	left: 50%;
	margin: -8px 0 0 -8px;
	-webkit-transition: background .3s;
	-o-transition: background .3s;
	transition: background .3s;
}
#interactive .slick-dots li button:hover,
#interactive .slick-dots li.slick-active button{
	border-color: #fff;
}
#interactive .slick-dots li button:hover:before,
#interactive .slick-dots li.slick-active button:before{
	background: #013167;
}
#interactive .slick-slide img {
	margin: auto;
	height: 280px;
}
#interactive #accordion {
	margin-top: 44px;
	padding-left: 38px;
}
#interactive .ui-accordion .ui-accordion-header:hover {
    /* glow effect on hover */
	text-shadow: -1px 1px 20px #ffc, 1px -1px 20px #fff;
	-webkit-transition: text-shadow 250ms linear 0s;
	-moz-transition: text-shadow 250ms linear 0s;
	-o-transition: text-shadow 250ms linear 0s;
	transition: text-shadow 250ms linear 0s;
}
#interactive .ui-accordion .ui-accordion-header {
	color: rgb(255, 255, 255);
	font-family: 'Roboto', sans-serif;
	background: transparent!important;
	display: block;
	cursor: pointer;
	position: relative;
	margin: 2px 0 0 0;
	padding: .5em .5em .5em .7em;
	border: none;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	transition: 0.5s all ease;
}
#interactive .ui-icon, .ui-widget-content .ui-icon {
	background-image: none;
}
#interactive .slick-dots {
	top: 326px;
}
#interactive .ui-corner-bottom {
	font-size: 17px;
	font-family: 'Roboto', sans-serif;
	color: rgb(255, 255, 255);
	line-height: 1.765;
	text-align: left;
	background: #003980;
	border: none;
}
#interactive .ui-accordion .ui-accordion-content {
	overflow: hidden!important;
}
#interactive .feed-wrapper {
	padding-right: 0;
	padding-top: 39px;
}
section#query {
	background: url(/frontend/images/background-query-full-width-1500.jpg) no-repeat center;
	height: 340px;
    position: relative;
    background-size: cover;
}
#query h2.header-two-text {
	color: #fff;
	margin-top: 54px;
}
#query .query-container {
	max-width: 1100px;
	margin: auto;
}
#query .form-query {
	width: 100%;
}
#query .block-second-query textarea#textarea{
	width: 100%;
	color: #fff;
	border: none;
}
#query .form-query {
	border: 1px solid #fff;
}
#query input[placeholder],  #query textarea[placeholder]{
	font-family: 'Roboto', sans-serif;
	color: rgb(255, 255, 255);
	font-size: 20px;
	padding-left: 26px;
	line-height: 2.5;
	border: none;
}
#query input, #query textarea{
	background: transparent;
	border: 1px solid #fff;
	background: #73737396;
}
#query ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #fff;
}
#query ::-moz-placeholder { /* Firefox 19+ */
 	color: #fff;
}
#query :-ms-input-placeholder { /* IE 10+ */
 	color: #fff;
}
#query :-moz-placeholder { /* Firefox 18- */
 	color: #fff;
}
#query textarea#textarea {
	background: #73737396;
	line-height: 2.1;
}
#query input.submit,  #query .submit{
	background: #8d0408;
	width: 100%;
	border: none;
	color: #fff;
	padding-top: 15px;
	padding-bottom: 15px;
}
#query .block-one-query {
	margin-top: 36px;
}
#query .block-second-query.row {
	margin-top: 31px;
}
section#subheader-about {
	background: url(/frontend/images/subheader-top-company.jpg) no-repeat center;
	background-position-y: -5px;
	padding: 74px 0 37px;
	margin-top: 0;
} 
#subheader-about h1 {
	font-size: 30px;
	margin: 0;
	font-family: 'Roboto', sans-serif;
	color: rgb(255, 255, 255);
	text-align: center;
}
#session .btn.btn-form, #separate-page input.btn.btn-form {
	font-size: 27.229px;
	font-family: 'Roboto', sans-serif;
	color: rgb(255, 255, 255);
	line-height: 1.25;
	-moz-transform: matrix( 0.80127954598394,0,0,0.8024686422803,0,0);
	-webkit-transform: matrix( 0.80127954598394,0,0,0.8024686422803,0,0);
	-ms-transform: matrix( 0.80127954598394,0,0,0.8024686422803,0,0);
	border-radius: 6px;
	transition: 0.3s;
}
#feedback-cont .feed-one-r {
	margin-top: 41px;
}
#feedback-cont .feed-second-r {
	margin-top: 92px;
	margin-bottom: 50px;
}
#feedback-cont .feed-item {
	margin-bottom: 92px;
}
#feedback-cont .feed-one-r img, #feedback-cont .feed-second-r img {
	-webkit-box-shadow: 0px 0px 35px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 35px -5px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 35px -5px rgba(0,0,0,0.75);
	transition: 0.2s all ease;
}
#feedback-cont .feed-one-r img:hover, #feedback-cont .feed-second-r img:hover {
	transform: scale(1.1);
}
/*Accordion*/
 .accordion {
	width: 100%;
	background-color: #EDEDED;
}
.accordion .accordion-head {
	color: #fff;
	background-color: #3A84DE;
	border-bottom: 1px solid #fff;
	position: relative;
	padding: 13px;
	font-size: 0.87em;
	cursor: pointer;
	overflow: hidden;
}
.accordion .accordion-head * {
	cursor: pointer;
}
.accordion .accordion-head h4 {
	float: left;
}
.accordion .accordion-head:hover {
	filter: alpha(opacity=80);
	opacity: 0.80;
}
.accordion .accordion-body {
	border-bottom: 1px solid #fff;
	padding: 20px;
	height: auto;
	display: none;
}
.arrow {
	float: right;
	width: 0px;
	height: 0px;
	margin-top: 23px;
	border: 10px solid transparent;
	margin-top: 21px;
	border-top-color: #F3F3F3;
}
.accordion-head.open .arrow {
	margin-top: 11px;
	border-bottom-color: #F3F3F3;
	border-top-color: transparent;
}
.ui-accordion-header-icon {
	display: none;
}
#session .accordion-head.close {
	float: left;
	width: 100%;
}
#session {
	padding: 25px 0 25px;
}
#session .form-left textarea#query-text, #separate-page .form-right textarea#query-text{
	width: 100%;
}
#session textarea#query-text, #separate-page textarea#query-text{
	margin-bottom: 21px;
}
#session #accordion-session h3 {
	margin: 0;
	text-align: left;
	font-size: 17px;
	font-family: 'Roboto', sans-serif;
	color: rgb(255, 255, 255);
	text-decoration: underline;
	line-height: 1.765;
}
#session .form-left {
	background: #004577;
	padding: 23px 18px 29px 18px;
	border-radius: 8px;
	margin-top: 20px;
}
#separate-page .form-right {
    background: #004577;
    padding: 23px 18px 29px 18px;
    border-radius: 8px;
    margin-top: 0;
}
#session .session-form, #separate-page .session-form {
	padding-left: 53px;
	width: 71.5%;
}
#service-order .service-info {
	width: 70%;
	padding-left: 53px;
}
#session input.form-control, #session textarea#query-text,  #separate-page input.form-control, #separate-page textarea#query-text {
	font-family: 'Roboto', sans-serif;
	padding: 0 0 0 21px;
	font-size: 15px;
	color: rgb(255, 255, 255);
	line-height: 2;
}
#session textarea#query-text, #separate-page textarea#query-text{
	padding-top: 3px;
	padding-bottom: 60px;
}
#session .form-control, #session .form-left textarea#query-text, #separate-page .form-control, #separate-page .form-right textarea#query-text  {
	background: transparent;
	color: rgb(255, 255, 255);
	border: 1px solid #597f9e;
	border-radius: 8px;
}
#session input[placeholder], #separate-page input[placeholder] {
	margin-bottom: 21px;
	display: block;
}
#session ::-webkit-input-placeholder, #separate-page ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #fff;
}
#session ::-moz-placeholder { /* Firefox 19+ */
 	color: #fff;
}
#session :-ms-input-placeholder { /* IE 10+ */
 	color: #fff;
}
#session :-moz-placeholder { /* Firefox 18- */
 	color: #fff;
}
#session .contact-form, #separate-page .contact-form {
	width: 28.5%;
}
#service-order .service-form {
	width: 30%;
}
#session .ui-accordion .ui-accordion-header {
	padding: .6em .5em .5em 1.9em;
}
/* Updated new accordion */
html .ui-state-active .ui-icon, .ui-button:active .ui-icon {
	background-image: none;
}
html .ui-icon, .ui-widget-content .ui-icon, .ui-icon:hover, .ui-widget-content .ui-icon:hover {
	background-image: none;
}
html .ui-button.ui-state-disabled:hover {
	background-image: none;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-button:hover,
.ui-button:focus {
	background-image: none!important; 
}
#accordion-session .session-wrapper { width:100%; margin:0 auto; }
#accordion-session .accordionheader { color:#fff; background:#2678c0; padding:10px 20px; margin-top:20px; text-align: center; border-radius: 4px; }
#service-accordion .accordionheader, #audit-accordion .accordionheader, #education-accordion .accordionheader, #development-accordion .accordionheader{ color:#fff; background:#2678c0; padding:10px 20px; margin-top:48px; text-align: center; border: none; border-radius: 4px; }
#accordion-session .accordionbody { background: #e3e3e3; padding: 0;}
#service-accordion .accordionbody,  #audit-accordion .accordionbody, #education-accordion .accordionbody, #development-accordion .accordionbody { background: #398cd7 ; padding: 0; }
#accordion-session .accordion-cont, #service-accordion .accordion-cont, #audit-accordion .accordion-cont, #education-accordion .accordion-cont, #development-accordion .accordion-cont { margin-bottom: 25px; }
#accordion-session .accordionbody p{ font-family: 'Roboto', sans-serif; font-size: 15px; color: #000; margin:0; list-style:none; padding: 20px 20px 20px 35px; }
#accordion-session .accordionbody ol, #accordion-session .accordionbody ul { padding: 0 20px 20px 58px; color: #000;}
#service-accordion ul, #audit-accordion ul, #education-accordion ul, #development-accordion ul { list-style: none; padding: 0;}
#service-accordion ul li, #audit-accordion ul li,  #education-accordion ul li, #development-accordion ul li { padding: 7px 0 10px 26px; border-bottom: 1px solid #6496e1 }
#service-accordion ul li a, #audit-accordion ul li a, #education-accordion ul li a, #development-accordion ul li a { font-size: 13px; color: rgb(255, 255, 255); text-decoration: underline; line-height: 1.538; text-align: left; }
#accordion-session i { 
	position:absolute;
	right: 17px;
	top: 2px;
	font-size: 30px;
	-webkit-transition:all 300ms ease-in 0s;
	-moz-transition: all 300ms ease-in 0s;
	-o-transition: all 300ms ease-in 0s;
	transition: all 300ms ease-in 0s;
}
#service-accordion i, #audit-accordion i, #education-accordion i, #development-accordion i {
	position: absolute;
	right: 22px;
	top: 15px;
	font-size: 20px;
	-webkit-transition:all 300ms ease-in 0s;
	-moz-transition: all 300ms ease-in 0s;
	-o-transition: all 300ms ease-in 0s;
	transition: all 300ms ease-in 0s;
}
.ui-state-active i {
	color: #ACD4CE;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
#service-accordion h3, #audit-accordion h3, #education-accordion h3, #development-accordion h3 {
	font-size: 17px;
	font-family: 'Roboto', sans-serif;
	color: rgb(255, 255, 255);
	line-height: 2.002;
	text-align: left;
	letter-spacing: 0.5px;
	margin: 0;
	text-decoration: underline;
	padding-left: 7px;
}
#service-order .service-info {
	margin-top: 38px;
}
#service-order .service-info-wrapper {
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	color: rgb(0, 0, 0);
	line-height: 2;
	text-align: left;
}
#service-order .service-btn {
	text-align: center;
}
#service-order .service-btn button {
	background-color: rgb(75, 120, 188);
	border: none;
	color: #fff;
	font-size: 20px;
	line-height: 1.702;
	padding: 0 23px;
	margin-top: 5px;
    box-sizing: border-box;
}
#service-order .service-btn button a {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	line-height: 1.702;
	text-decoration: none;
}
#service-order img.service-file {
	height: 51px;
	width: auto;
	float: left;
	margin-right: 25px;
}
#service-order .service-info-wrapper a{
	font-size: 17px;
	font-family: 'Roboto', sans-serif;
	color: rgb(75, 120, 188);
	text-decoration: underline;
	line-height: 2.002;
	text-align: left;
	display: block;
	margin-top: 6px;
}
#service-order a.order-btn {
    font-family: 'Roboto', sans-serif;
    background-color: rgb(75, 120, 188);
    text-decoration: none;
    border: none;
    color: #fff;
    font-size: 20px;
    line-height: 1.702;
    padding: 0 23px;
    margin-top: 5px;
    box-sizing: border-box;
}
#service-order .service-info-wrapper a:hover {
    opacity: 0.8;
}
#service-order .services-row:first-child {
	border-bottom: 1px solid #e4e4e4;
	padding: 16px 0 23px;
}
#service-order .services-row:last-child {
	margin-bottom: 50px;
}
#service-order .services-row {
	padding: 36px 0 23px;
	border-bottom: 1px solid #e4e4e4;
}
#service-order .service-left {
	width: 70%;
}
#service-order .service-right {
	width: 30%;
}
section#contacts {
	position: relative;
	height: 540px;
}
#contacts .contact-form-cont {
	max-width: 500px;
	margin: 0 auto;
	background: #2678c0;
	-webkit-box-shadow: 0px 0px 55px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 55px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 0px 55px 0px rgba(0,0,0,0.35);
	padding: 33px 25px 29px 25px;
}
#contacts .contracts-cont {
	position: absolute;
	top: 21%;
	left: 5%;
}
#contacts i.fa.fa-phone {
    margin-top: 15px;
}
#contacts i.fa.fa-phone,  #contacts .contact-wrapper i.fa.fa-map-marker{
	vertical-align: middle;
	color: #fff;
	font-size: 30px;
}
#contacts .left-inner-contact, #contacts .right-inner-contact, #contacts .center-inner-contact{
	float: left;
}
#contacts .left-inner-contact {
	width: 10%;
	padding-left: 30px;	
}
#contacts .left-inner-contact:first-child {
	padding-top: 15px;
}
#contacts .top-margin  a {
	margin-top: 0!important;
}
#contacts .center-margin a:nth-child(2) {
	margin-top: 0;
}
#contacts .center-inner-contact {
	width: 50%;
}
#contacts .center-inner-contact a {
	margin-top: 12px;
	display: block;
	margin-left: 35px;
	font-size: 20px;
	font-family: 'Roboto', sans-serif;
	color: rgb(255, 255, 255);
	line-height: 1.5;
	text-align: left;
}
#contacts .right-inner-contact {
	width: 40%;
}
#contacts .left-inner-contact a {
	font-size: 20px;
	font-family: 'Roboto', sans-serif;
	color: rgb(255, 255, 255);
	line-height: 1.5;
	text-align: left;
	margin-left: 20px;
}
#contacts .left-inner-contact a:last-child {
	display: block;
	margin-left: 46px;
} 
#contacts .right-inner-contact button {
	font-size: 17px;
	font-family: 'Roboto', sans-serif;
	color: rgb(75, 120, 188);
	border: none;
	background: #fff;
	color: #2678c0;
	border-radius: 5px;
	padding: 5px 23px 5px 23px;
	margin-top: 10px;
	max-width: 170px;
	width: 100%;
	margin-left: 8px;
}
#contacts img.mail-inbox {
	float: left;
	height: 25px;
	width: auto;
}
#contacts .contact-wrapper .address {
	width: 90%;
}
#contacts .contact-wrapper .address p {
	font-size: 20px;
	font-family: 'Roboto', sans-serif;
	color: rgb(255, 255, 255);
	line-height: 1.5;
	text-align: left;
	display: inline-block;
	margin-left: 35px;
	margin-top: 13px;
}
#contacts .contact-wrapper:first-child {
	padding-top: 0;
}
#contacts .contact-wrapper {
	border-bottom: 1px solid #5b8bd3;
	padding-bottom: 25px;
	padding-top: 17px;
}
#contacts .contact-wrapper:last-child {
	padding-bottom: 0;
	border-bottom: none;
}
body .jGrowl-notification {
	color: #fff;
	background: #fff;
}
#contacts .modal-header button, #contacts .modal-body button{
	margin-top: 0;
	width: inherit;
	background: #2678c0;
	color: #fff;
}
#main-block button.btn.btn-form:hover, button#phone-submit:hover, #session input.btn.btn-form:hover, #separate-page input.btn.btn-form:hover {
    -webkit-box-shadow: inset 0px 0px 15px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 0px 15px 0px rgba(0,0,0,0.75);
    box-shadow: inset 0px 0px 15px 0px rgba(0,0,0,0.75);
}
#query button#phone-submit {
    transition: 0.3s;
}
section#separate-page p {
    font-size: 20px;
}
.mymap {
    height: 500px;
}
/* /Updated new accordion */
/* Footer */
#Footer {
	background: #02355c;
	padding-top: 23px;
	padding-bottom: 10px;
}
#Footer .footer-cont {	
	float: left;	
}
#Footer .footer-cont:first-child {
	padding-left: 0;
}
#Footer .footer-cont:nth-child(1) {
	width: 20%;
}
#Footer .footer-cont:nth-child(2) {
	width: 25%;
	padding-left: 85px;
}
#Footer .footer-cont:nth-child(3) {
	width: 32%;
	padding-left: 82px;
}
#Footer .footer-cont:nth-child(4) {
	width: 23%;
	padding-left: 82px;
}
#Footer .footer-cont:nth-child(4) p {
	font-size: 13px;
}
#Footer .footer-cont p {
	color: #fff;
	font-size: 15px;
	margin-bottom: 20px;
}
#Footer ul {
	margin-bottom: 0;
}
#Footer .footer-bord-cont.social-net {
	margin-top: 22px;
}
#Footer p.par-text {
	font-size: 20px;
}
#Footer a.footer-telephone, #Footer a.footer-info-inbox {
	display: block;
}
#Footer .social-net .social-icons {
	height: 26px;
	width: auto;
	margin-right: 12px;
}
#Footer .social-net .social-item {
	display: inline-block;
}
#Footer .footer-bord-cont {
	border-right: 2px solid #114774;
	min-height: 185px;
}
#Footer .footer-cont ul li {
	list-style: none;
}
#Footer .footer-cont ul li a {
	color: #fff;
}
#Footer .footer-cont ul li a:hover {
	text-decoration: none;
	color: #4c73ad;
}
#Footer .footer-cont ul {
	padding-left: 0;
}
#Footer a.footer-info-inbox {
	font-size: 15px;
	color: #fff;
	margin-bottom: 14px;
}
#Footer a.footer-telephone {
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	color: rgb(255, 255, 255);
	line-height: 1;
	text-align: left;
	margin-bottom: 23px;
}
#Footer .footer-text {
	font-size: 20px;
	font-family: 'Roboto', sans-serif;
	color: rgb(255, 255, 255);
	line-height: 1;
	text-align: left;
}
/* /Footer */
/* Media */
@media only screen and (min-width: 1200px) {
    body .container{
        max-width: 1100px;
    }
}
@media only screen and (max-width: 1299px) {
	#header .top-bar {
		width: 24.5%;
	}
}
@media only screen and (max-width: 1335px) {
	#header .top-bar a.telephone {
		font-size: 15px;
	}
}
@media only screen and (min-width: 1420px) {
	section#query {
		background: url(/frontend/images/background-query-full-width-1920.jpg) no-repeat center;
	}
}